<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">S'y retrouver avec les genres</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Avec les suffixes</span><br><br>

<img id="Image_preposition_location" src="./7Data/1Lecon/Lecon2/Lecon2.jpg" /><br><br>

<span class="sousTitre">Les mots composés</span><br>
<span class="contenu">Le <span class="gras">dernier mot</span> d'un mot composé détermine le genre du mot. Exemple :<br>
Das Essen ==> Das Lieblingsessen<br>Der Kaffee ==> Der lieblingskaffee<br><br></span>



<span class="sousTitre">Le pluriel suivant le genre</span><br>
<span class="contenu">
    <ul>
        <li>Les mots <span class="gras">féminins</span> prennent majoritairement <span class="gras">"(e)n"</span> à la fin. 30 environ prennent un "e".</li>
        <li>Les mots <span class="gras">masculins</span> prennent majoritairement <span class="gras">"¨e"</span> à la fin. 60 environ prennent un "e" et 25 seulement un "¨".</li>
        <li>Les mots <span class="gras">neutres</span> prennent majoritairement <span class="gras">"er"</span> à la fin. 60 environ prennent un "e".</li>
    </ul>
    <br><br>
</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
